Subject: Re: bug#11346: automake-1.12 - one test fails (due to truncated timestamp)

From: Peter Breitenlohner <[email-masked]>
Date: Thu, 26 Apr 2012 13:56:07 +0200 (CEST)

On Thu, 26 Apr 2012, Stefano Lattarini wrote:

>> because you should still have the paperwork from the ObjC++ integration.
>>
> I wasn't involved in the project yet back then, so I wasn't aware you had
> the paperwork in place already.  Now I am :-)

Hi Stefano,

and the whole ObjC++ integration (one of two reasons I was waiting for 1.12)
somehow got lost.

I still have the old patches 0001-2009-07-22-Support-for-Objective-C.patch
from 2009-07-22 etc, but could also apply them to the current git version
and send you these.  I may, however, have problem to modernize the test
cases.

Regards
Peter